Alsa upgraded

I have upgraded the drivers, library and utilities to version 1.0.17rc2.


Posted on 27 Jun 2008, 9:54


Comments:

Posted on 27 Jun 2008, 13:53 by pakt
Works on your Acer?
Barry, does this ALSA now work on your Acer laptop?


Posted on 27 Jun 2008, 16:57 by coolpup
ALSA 1.0.17rc3 (driver only)
alsa-driver-1.0.17rc3 released 2008-06-27.

http://www.alsa-project.org/main/index.php/Changes_v1.0.17rc2_v1.0.17rc3


Posted on 27 Jun 2008, 20:22 by jamesbond
this may be the wrong place to ask ...
... but if the size is small, can you include shadowfb module (libshadowfb.so, I think) for X?

Helps with running puppy inside virtualbox.


Posted on 28 Jun 2008, 20:34 by nic2109
CUPS
Is it possible to get a newer/better CUPS version too? The one in Puppy at the moment is very clunky in the way it handles network printers. It can be better as *buntu manages to search for, find and connect without intervention if a network (rather than local) printer is specified.

If it's too big for core Puppy then perhaps a .pet could be assembled (perhaps by a competent reader) with the full works.


Posted on 29 Jun 2008, 8:53 by BarryK
Re: old CUPS
It is not a question of size. I could not get the latest CUPS to work, and the version in Pup 3.01 has problems, so I went back to an old version that does at least work. The complete history of this is reported in this blog.


Posted on 30 Jun 2008, 3:25 by Nooby wannabee
ALSA driver
Hi Barry, thanks indeed for Puppy 4.0. Works super fast
on my multi-session DVD which I read about here
today http://www.puppylinux.com/multi-puppy.htm

and I downloaded the one with SeaMonkey but fail to get the sound goign despite using the ALSA wizard.

Is that what you write about in the blog. How do
I get the driver that you refer to in the blog post? I'm totally new to Puppy and Linux so not
good at using konsole or doing update.

Nooby